RSS Feed
News
Jun
1
PHP updated to latest version
Posted by Bill Williams on 01 June 2016 01:41 AM

PHP has been updated to version 5.5.36 in order to address vulnerabilities related to CVE-2016-5096, CVE-2016-5094, CVE-2013-7456, CVE-2016-5093, and CVE-2016-4343

 

SECURITY RATING
The National Vulnerability Database (NIST) has given the following severity ratings to these CVEs:


CVE-2016-5096 - MEDIUM
PHP 5.5.36
Fixed bug in the Core module related to CVE-2016-5096

 

CVE-2016-5094 - MEDIUM
PHP 5.5.36
Fixed bug in the Core module related to CVE-2016-5094



CVE-2013-7456 - MEDIUM
PHP 5.5.36
Fixed bug in the GD library related to CVE-2013-7456

 

CVE-2016-5093 - MEDIUM
PHP 5.5.36
Fixed bug in the Intl module related to CVE-2016-5093

 

CVE-2016-4343 - HIGH
PHP 5.5.36
Fixed bug in the phar module related to CVE-2015-8390


Comments (0)
Post a new comment
 
 
Full Name:
Email:
Comments:
CAPTCHA Verification 
 
Please enter the text you see in the image into the textbox below (we use this to prevent automated submissions).